
#container {
	float: left;
	margin: 0 -240px 0 0;
	width: 100%;
}
#content {
	margin: 0 20px 0 20px;
}
#primary,
#secondary {
	float: left;
	overflow: hidden;
	width: 230px;
}
#secondary {
	clear: right;
}
#footer {
	background-color: #d1d2d4;
	clear: both;
	width: 100%;
}

.clear {
    clear: both;
}
/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
	color: #222222;
	padding-top: 40px;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #222222;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}
#respond {
	background-color: #d5d6d7;
	padding: 5px 0px 40px 5px;
	margin: 5px;
}

#commentform .required {
	float: left;
	padding: 3px;
}
#commentform label {
	clear: both;
	padding: 3px;
	float: left;
}

#commentform input {
	clear: both;
	padding: 3px;
	display: inline;
	float: left;
	margin-bottom: 5px;
}

#commentform .form-submit {
	clear: both;
	display: block;
}
#commentform .comment-notes .required {
	float: none;
}

/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0;
	padding: 0px;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 30px;
}
.widget-area select {
	max-width: 100%;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	margin: 0 0 18px 0;
}
.widget-title {
	color: #222;
	font-weight: normal;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}


/* =Footer
-------------------------------------------------------------- */

#footer {
	/*margin-bottom: 20px;*/
}

/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#header {
		border-bottom: 2pt solid #000;
		padding-bottom: 18pt;
	}
	#colophon {
		border-top: 2pt solid #000;
	}
	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
	#site-title {
		font-size: 13pt;
	}
	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}
	.entry-title {
		font-size: 21pt;
	}
	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	.wp-caption p {
		font-size: 11pt;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
	#colophon {
		width: auto;
	}
	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	#entry-author-info {
		border: 1px solid #e7e7e7;
	}
	#main {
		display: inline;
	}
	.home .sticky {
		border: none;
	}
}


body {
	font-size: 85.5%; /* Resets 1em to 10px */
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	background: #000000;
	/*color: #333;*/
	color: #c0c0c0;
	margin:0px 0 0 0;padding:0;
	text-align: left;
}

a:link {
	color:#1fa5de;
}

a:visited {
	color:#1fa5de;
}

a:hover { 
	color: #000000;
}

a:active {
	color:#1fa5de;
}



/*------------ Basic layout outline ------------ */

#page{
	line-height: 20px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.texture-top{
	float:left;
	width:900px;
	height: 24px;
	font-size:0px;
	background:#ffffff url(images/texture-top.gif) no-repeat top left;
}

.wrap-middle{
	padding:0;
	float:left;
	width: 900px; 
	background:#ffffff url(images/cont-wrap.gif) repeat-y top left;
}



/*-------------Header------------ */

a.header, a.header :hover {
    font-size: 32px;
    text-decoration: none;
    color: #3c9dc6;
}


.top-header{
	width: 100%;
	float:left;
	background:#58595B;
	position:relative;
}

#logo  {
	display:block;
	padding:15px;
	float:left;
}

.topmenu{
	position:absolute;
	top:10px;
	right: 15px;
}

.topmenu ul{
	margin:0;
	padding:0;
	list-style:none;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	letter-spacing:1px;
	font-size: 12px;
}

.topmenu li{
	display:inline;
}

.topmenu li a{
	margin-right: 10px;
}

.topmenu li a:visited{
	color:#929398;
	text-decoration:none;
}

.topmenu li a:hover{
	color:#1fa5de;
}

.topmenu li a{
	color:#929398;
	text-decoration:none;
}



/*featured block below logo*/

.top-right-splash{
	width: 758px;
	float:left;
	height: 188px;
	background:#e5e5e5 url(images/top-right-splash.gif) no-repeat left;
}

.top-left-splash{
	height: 188px;
	width: 142px;
	background:#e5e5e5;
	float:left;
	overflow:hidden;
}


.featured-story{
	float:right;
	width: 530px; 
	padding-right: 15px;	
	font-size:11px;
	padding-top: 10px;
	color: #000000;
}

.featured-story h2.link{
	font-size: 20px;
}

.featured-story .post-thumbnail{
	float:left;
	margin-left: 0px; 
	margin-right:8px;
	margin-top:14px;
}

.featured-story .top-tools{
	border-color:#cdcdcd;
}

#about-us{
	float:left;
	width: 110px;
	padding: 10px 0px 0 10px;
	color:#b9bbbd;
	font-size:11px; 
}

.blue-text{
	text-transform:uppercase;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	color:#0aa0d0;
	font-size: 15px;
}




/*sidebar-searchbox*/

.search-box form{
	margin:0;
	padding:0;
}

.search-box{
	height: 26px;
	padding: 0;
	margin-bottom: 20px;
}

input.search-field{ 
	float: left;
	border:1px solid #dedfe0;
	margin:0;
	padding: 4px 0px 1px 4px;
	height:18px;background: #ffffff;
	width: 150px;
}

/* --------Main Content------------*/

#content{
	float:left;
	padding: 0px;
	width: 590px;
	padding: 0 15px 0 15px;
	overflow:hidden;
}

.post{
	width: 500px;
	padding-top: 7px;
	margin-bottom: 15px;
	/*color:#7f7f81;*/
	color: #c0c0c0;
	float:left;
	background: url(images/post-star.gif) no-repeat top left;
	padding-left: 50px;
}

#content div.entry-meta {
	clear: both;
	padding: 40px 0px 0px 0px;
	margin: 0px;
}

.post-thumbnail{
	float:right;
	margin-top: 20px; 
	margin-left: 5px;
	border:1px solid #d5d5d5;
	padding: 3px;
}

.entry{
	margin:0;
	padding:0;
}

.entry p{
	margin:10px 0;
}


h2.link{
	margin:0;
	padding:0;
	font-size: 1.6em;
	font-weight:normal;
	color:#1fa5de;
}

h2.link a:visited{
	margin:0;
	padding:0;
	color:#1fa5de;
	text-decoration:none;
}

h2.link a:hover{
	color:#000000;
}

h2.link a{
	margin:0;
	padding:0;
	color:#1fa5de;
	text-decoration:none;
}


.top-tools{
	clear:both;
	font-size: 12px;
	width: 100%;
	padding: 5px 0; 
	border-bottom: 1px solid #e3e3e4;
	color:#bcbdc1;
}

.top-tools span{
	color:#979799;
}


.tools a:visited {
	color:#6e6f71;
}

.tools a{
	text-decoration:none;
	color:#6e6f71;
}

.tools  span{
	color:#bcbdc1;
	text-transform:uppercase;
	font-size:11px;
}

.tools{
	font-size: 12px;
	float:left;
	border-top: 1px solid #e3e3e4;
	border-bottom: 1px solid #e3e3e4;
	line-height: 28px;
	width: 100%;
}


.no-border{
	border-bottom: 0;
}


.list-items {
	margin:0;
	padding:0;
	list-style:none;
	width: 350px;
	float:left;
}

.share{
	width: 110px; 
	float:right;
}


.list-items li a:visited{
	color:#7e7f81;
}

.list-items li a{
	color:#7e7f81;
	display:block;
	line-height: 28px;
	padding:0 0 0 3px;
	list-style:none;
	text-decoration: none;
	font-size: 12px;
	border-top: 1px solid #dbdcde;
}

.list-items li a:hover{
	background:#e5e5e5;
	color:#1fa5de;
}


* html .list-items li a{
	height: 28px;
} 

/* -------------- Images ---------------- */
.wp-caption {
	background: none repeat scroll 0 0 #dbdcde;
    color: #7f7f81;
    font-size: 12px;
    line-height: 18px;
    padding: 3px;
    text-align: center;
	padding: 3px 0px 0px 0px;
	margin: 3px;
}
.wp-caption-dd {
	background-color: #dbdcde;
	padding: 2px;
	margin: 0px;
	color: #59595B;
}
.wp-caption-text {
	background-color: #dbdcde;
	padding: 2px;
	margin: 0px;
	color: #59595B;
}

/* ---------------Comments----------------*/

.commentlist{
	margin:0;
	padding:0;
}

.comment{
	background:#F1F1F1;
	margin-bottom: 5px;
	display:block;
	padding: 10px;
}

.comment .avatar{
	float:right;
	border:1px solid #e5e5e5;
	padding:1px;
}

.alt{
	background: #F1F1F1;
}

.admin{
	background:#E1F3FD;
}

#respond{
	margin-top: 18px;
}


textarea{
	width: 500px;
}



/* --------Others------------*/

h1{
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size: 1.6em;
	margin: 0px 0px 25px 0px; 
}

h2{
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	font-size: 1.6em;
	font-weight:normal;
}

h3{
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size: 1.6em;
	margin: 0px 0px 15px 0px;
}

h4{
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size: 1.6em;
	margin: 0px 0px 15px 0px;
}


img{
	border:none;
}



blockquote {
	background:url(images/bquote.gif) no-repeat top left;
	padding:18px 0 0 26px;
	margin-left: 0px;
}

blockquote p{
	background:#E1F3FD;
	padding:20px;
	margin:0;
}


.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
}


.float-left{
	float:left;
}

.float-right{
	float:right;
}


.clear-fix{
	height:0px;
	line-height: 0px;
}

img.attachment-thumbnail {
	float: left;
	padding: 5px 5px 5px 0px;
}

/*post navigation */

.older-newer a:visited{
	color:#77787b;
}

.older-newer a:hover{
	color:#1fa5de;
}

.older-newer a{
	font-weight: bold;
	text-decoration:none;
	font-size: 12px;
	color:#77787b;
}

.older-left a{
	float:left;
	display:block;
	padding: 5px 0 4px 20px;
	background:url(images/older-left.gif) no-repeat center left;
}

.newer-right a{
	float:right;
	display:block;
	padding: 5px 20px 4px 0px;
	background:url(images/newer-right.gif) no-repeat center right;
}

/*-------------Drop Down Menu Based on http://htmldog.com/articles/suckerfish/dropdowns/------------ */

#nav {
	letter-spacing:1px;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	background:#D1D2D4;
	font-weight:normal;
	text-transform:uppercase;
	width:100%;
	border-top:1px solid #d5d6d7;
}

#nav, #nav ul {
	float:left;
	list-style:none;

	line-height:36px;
	padding:0;

	font-size: 11px;
	margin:0;
	width:900px;
	padding: 0px 0px 0px 0px;
}

#nav a {

	display:block;
	color:#747475;
	text-decoration:none;
	padding:0px 13px;
}

#nav li {
	float:left;
	margin-right: 1px;
	padding:0;
}

#nav ul {
	position:absolute;
	left:-999em;
	height:auto;
	width:150px;
	font-weight:normal;
	margin:0;
	line-height:1;
	border:0;
	border-bottom:1px solid #949596;
	border-right:1px solid #949596;
	padding:0;
}


#nav li li {
	width:150px;
	border:0;
	font-weight:bold;
	margin:0;
	padding:0;
}

#nav li li a {
	padding:8px 13px;
	width:124px;
	margin:0;
	font-size:12px;
	color:#747475;
	font-weight: normal;
}


#nav li ul ul {
	margin:-28px 0 0 151px;
	padding:0;
}

#nav li li:hover {
	background:#c2c3c4;
}


#nav li ul li:hover a, #nav li ul li li:hover a, #nav li ul li li li:hover a, #nav li ul li li li:hover a {
	color:#747475;
}


#nav li:hover a, #nav li.sfhover a {
	color:#747475;
}


#nav li:hover li a, #nav li li:hover li a, #nav li li li:hover li a, #nav li li li li:hover li a {
	color:#747475;
}


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul, #nav li.sfhover ul ul ul ul {
    left:-999em;
}


#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul, #nav li li li li.sfhover ul {
    left:auto;
	background:#babbbd;
}


#nav li:hover, #nav li.sfhover {
    background:#babbbd;
}


#nav li li.sfhover {
    background:#c2c3c4;
}


#nav .current-cat{
	background:#c7c8c9;
}



/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
}

/*	Using 'class="alignright"' on an image will align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignright {
	float: right;
}

.alignleft {
	float: left
}
/* End Images */



/* --------Footer------------*/

#footer{
	/*background:#59595B url(images/texture-bottom.gif) no-repeat top left;*/
	padding: 10px 0 10px 0;
	margin-top: 1px;
	float:left;
	width: 100%;
	text-align:center;
}

#footer p{
	margin-bottom: 0;
	font-size: 12px;
}

#footer ul{
	list-style:none;
	margin:0;
	padding:0;
}

#footer li{
	color:#000000;
	display:inline;
}

#footer li a{
	margin-right: 10px;
}

#footer a:visited{
	color:#797a7d;
	text-decoration:none;
}

#footer a:hover{
	color:#1fa5de;
}

#footer a{
	color:#797a7d;
	text-decoration:none;
}

.footerpages{
	border-bottom: 1px solid #666666;
	padding-bottom: 10px;
	margin-bottom: 10px;
	letter-spacing:1px;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	font-size: 11px;
}

#footer-copy {
	float: right;
	font-size: 80%;
	margin: 0px;
	padding: 0px;
}
/* Gallery listing
-------------------------------------------------------------- */

.category-gallery .gallery-thumb {
	float: left;
}


/* Images
-------------------------------------------------------------- */

#content .gallery .gallery-caption {
	margin: 0px;
	padding: 0px 5px;
	width: 150px;
}

#content .gallery .gallery-item {
	margin: 5px;
	float: left;
}

#content .gallery-icon img{
	padding: 5px;
}

/* *** Terms *** */
tr.terminy-lichy td { background-color: #9db4af; color: #000000; text-align: center; }
tr.terminy-sudy td {background-color: #c4d2cf; color: #000000; text-align: center; }
